\begin{subsection}{Корни многочлена}
  \begin{center}
    \includegraphics[width=\textwidth,height=0.9\textheight]{section3/res/321}
  \end{center}
  \begin{center}
    \includegraphics[width=\textwidth,height=0.9\textheight]{section3/res/322}
  \end{center}
\end{subsection}
